#sc-form-body {background-color: #f5f5f5 !important;}
#sc-form-body-main .sc-form-renderer .sc-page-render {background-color: #f5f5f5 !important; border-top: none !important; border-bottom: none !important; border-left: none !important; border-right: none !important;}
#sc-form-body-main .sc-form-renderer .sc-section-element {border-bottom: 1px solid #ffffff !important;}
.sc-form-label-static label {width: auto !important;}
.sc-form-element span {color:#a31925 !important;}
.sc-form-element-error {color:#a31925 !important; font-size: 0.9em !important;}
.sc-form-element-invalid {background-color:#ffaaaa !important;}
.sc-form-input input:not([disabled]) {width:94% !important; border: 1px solid #7799aa !important; padding: 0.6em 0.4em !important;}
button.sc-form-button {
    background-color: #cedc00 !important;
    border-color: #cedc00 !important;
    border-width: 1px !important;
    border-style: solid !important;
    font-weight: 600 !important;
    padding: 12px 32px !important;
    height: auto !important;
}
button.sc-form-button:hover {background-color:#ffffff !important;}
.sc-form-input input:focus-visible {border: 1px solid #000000 !important; box-shadow: none !important;}